000056 : Cannot create required fields because of the existing <value> field (wrong field type).


The annotation feature class cannot be updated because of the fields listed in the error message. These field names are added to the feature class as part of the update process. Because these field names exist with different field types than are required for the 9.x annotation model, the update cannot be completed.


Using the geoprocessing tools, create a new field with a different name in the annotation feature class table and calculate it equal to a field from the list in the error. Once this is complete for the fields listed in the error, delete the problem fields, then run the Update Annotation tool.